Analyzing.

Scheduled analysis is going on. Some of the information may be inconsistent. Sorry for the inconvenience.

Dist-Zilla-PluginBundle-Author-CJM

Prerequisites

Dist-Zilla-PluginBundle-Author-CJM declares the following 30 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
Dist::Zilla4.200001Dist-Zilla-5.020131.43
Dist::Zilla::Plugin::ArchiveRelease0.08Dist-Zilla-Plugins-CJM-4.23131.43
Dist::Zilla::Plugin::CheckPrereqsIndexed0.006Dist-Zilla-Plugin-CheckPrereqsIndexed-0.012134.29
Dist::Zilla::Plugin::ExtraTests0Dist-Zilla-5.020131.43
Dist::Zilla::Plugin::GatherDir0Dist-Zilla-5.020131.43
Dist::Zilla::Plugin::GitVersionCheckCJM4.00Dist-Zilla-Plugins-CJM-4.23131.43
Dist::Zilla::Plugin::License0Dist-Zilla-5.020131.43
Dist::Zilla::Plugin::MakeMaker0Dist-Zilla-5.020131.43
Dist::Zilla::Plugin::ManifestSkip0Dist-Zilla-5.020131.43
Dist::Zilla::Plugin::MatchManifest4.00Dist-Zilla-Plugin-MatchManifest-4.02131.43
Dist::Zilla::Plugin::MetaConfig0Dist-Zilla-5.020131.43
Dist::Zilla::Plugin::MetaJSON0Dist-Zilla-5.020131.43
Dist::Zilla::Plugin::MetaYAML0Dist-Zilla-5.020131.43
Dist::Zilla::Plugin::PodCoverageTests0Dist-Zilla-5.020131.43
Dist::Zilla::Plugin::PodLoom4.10Dist-Zilla-Plugin-PodLoom-5.00134.29
Dist::Zilla::Plugin::PodSyntaxTests0Dist-Zilla-5.020131.43
Dist::Zilla::Plugin::PruneCruft0Dist-Zilla-5.020131.43
Dist::Zilla::Plugin::RecommendedPrereqs4.06Dist-Zilla-Plugins-CJM-4.23131.43
Dist::Zilla::Plugin::Repository0.16Dist-Zilla-Plugin-Repository-0.20128.57
Dist::Zilla::Plugin::RunExtraTests0Dist-Zilla-Plugin-CheckExtraTests-0.022134.29
Dist::Zilla::Plugin::TemplateCJM4.20Dist-Zilla-Plugin-TemplateCJM-4.22131.43
Dist::Zilla::Plugin::Test::PrereqsFromMeta4.20Dist-Zilla-Plugins-CJM-4.23131.43
Dist::Zilla::Plugin::TestRelease0Dist-Zilla-5.020131.43
Dist::Zilla::Plugin::UploadToCPAN0Dist-Zilla-5.020131.43
Dist::Zilla::Plugin::VersionFromModule0.08Dist-Zilla-Plugins-CJM-4.23131.43
Dist::Zilla::PluginBundle::Git1.103520Dist-Zilla-Plugin-Git-2.023131.43
Dist::Zilla::Role::PluginBundle::Easy0Dist-Zilla-5.020131.43
Git::Wrapper0Git-Wrapper-0.037134.29
Moose0.65Moose-2.1211134.29
Moose::Autobox0.09Moose-Autobox-0.15131.43

Dist-Zilla-PluginBundle-Author-CJM declares the following 1 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker6.30ExtUtils-MakeMaker-6.98131.428571428571